@charset "utf-8";
#animeCtsBox header>h2 {
  margin: 0 0 10px;
  padding: 8px 10px;
  background: #e57e77;
  border-top: 2px solid #e57e77;
  font-size: 16px;
  color: #fff;
  box-shadow: 0px 1px 0 rgba(255, 255, 255, 1.0) inset;
}


/* animeList +++++++++++++++++
+++++++++++++++++++++++++++++++++ */

.animeList {
  width: 100%;
  letter-spacing: -0.5em;
  background: #fff url(../../images/smartphone/bg_line2.png) repeat-y center top;
  background-size: 3px 3px;
  border: solid 2px #f5f5f5;
  margin-bottom: 20px;
  box-sizing: border-box;
  font-size: 0;
}

.animeList h2 {
  background: #f5f5f5;
  padding: 0 5px 2px 14px;
  letter-spacing: 0em;
  position: relative;
  font-size: 14px;
}

.animeList h2:before {
  content: '';
  position: absolute;
  display: block;
  overflow: hidden;
  height: 17px;
  left: 7px;
  border-left: 3px solid #d54137;
}

.animeList h2.ttlWeb:before {
  border-left: 3px solid #FFAE00;
}

.animeList.pickUp h2 {
  position: relative;
  background: #FEE9E7;
  border: solid 1px #D54137;
  border-left: 5px solid #d54137;
  padding: 2px 0 2px 14px;
  outline: solid 8px #f5f5f5;
  margin: 0 8px;
}

.animeList.pickUp h2:before {
  content: "";
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  border-left: 8px solid #d54137;
  top: -1px;
  position: absolute;
  left: 0;
  display: block;
  height: auto;
}

.animeList.pickUp h2 a.arrow {
  position: relative;
  padding-left: 12px;
  font-size: 12px;
  margin-left: 8px;
  font-weight: normal;
}

.animeList.pickUp h2 a.arrow:before {
  content: '';
  width: 6px;
  height: 6px;
  border-top: solid 1.5px #1A47C4;
  border-right: solid 1.5px #1A47C4;
  position: absolute;
  left: 0px;
  top: 2px;
  transform: rotate(45deg);
}

.animeList h3 {
  background: #f5f5f5;
  padding: 0 5px 2px 14px;
  letter-spacing: 0em;
  position: relative;
  font-size: 14px;
}

.animeList h3:before {
  content: '';
  position: absolute;
  display: block;
  overflow: hidden;
  height: 17px;
  left: 7px;
  border-left: 3px solid #d54137;
}

.animeList h3.ttlWeb:before {
  border-left: 3px solid #FFAE00;
}

.animeList .animeSeasonBox {
  width: 50%;
  display: inline-block;
  letter-spacing: 0em;
  vertical-align: top;
  border-top: solid 3px #f5f5f5;
  background: url(../../images/smartphone/anime_list_bg.png?1484793255) no-repeat center center;
  background-size: 100px 100px;
  min-height: 400px;
}

.animeList.pickUp .animeSeasonBox {
  min-height: auto;
}

.animeList .animeSeasonBox .animeSeasonBoxIn {
  margin: 8px;
  background: #fff;
}

.animeList .animeSeasonBox .animeSeasonBoxIn>a img {
  width: 100%;
}

.animeList .animeSeasonBox .animeSeasonBoxIn>a p {
  font-size: 14px;
  font-weight: bold;
  padding: 5px 0 0;
}

.animeList .animeSeasonBox .animeSeasonBoxIn .seasonAnimeDetail {
  padding: 0;
  font-size: 13px;
  line-height: 1.4;
}

.animeList .animeSeasonBox .animeSeasonBoxIn .seasonAnimeDetail dt {
  margin: 8px 0 2px;
}

.animeList .animeSeasonBox .animeSeasonBoxIn .seasonAnimeDetail dt span {
  padding: 2px 3px;
  font-size: 10px;
  background: #999;
  color: #fff;
}
.animeList .animeSeasonBox .animeSeasonBoxIn .seasonAnimeDetail .onAir {
  margin-bottom: 13px;
}
.animeList .animeSeasonBox .animeSeasonBoxIn .seasonAnimeDetail .onAir span {
  background: #FEE9E7;
  border: solid 1px #D54137;
  color: #D54137;
}
.animeList .animeSeasonBox .animeSeasonBoxIn .seasonAnimeDetail dd {
  margin-bottom: 8px;
}

.animeList .animeSeasonBox .animeSeasonBoxIn .seasonAnimeDetail dd a {
  display: inline-block;
  text-align: left;
  border-radius: 4px;
  background: #fff;
  margin-top: 4px;
}


/* animeRanking +++++++++++++++++
+++++++++++++++++++++++++++++++++ */

#animeRanking {
  margin-bottom: 20px;
}

#animeRanking h2 span {
  font-weight: normal;
  font-size: 10px;
  padding-left: 5px;
}

#animeRanking>a {
  border-bottom: 1px solid #c7c7c7;
  display: table;
  width: 100%;
  background: #fff;
  padding: 10px 0 12px;
  background: url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center #fff;
  background-size: 16px auto;
  box-sizing: border-box;
}

#animeRanking>a:nth-of-type(1) {
  border-top: 1px solid #c7c7c7;
  margin-top: -10px;
}

#animeRanking>a div.rankNum {
  display: table-cell;
  width: 36px;
  text-align: center;
  position: relative;
  padding-top: 10px;
}

#animeRanking>a div.rankNum:before {
  content: '';
  background: url(../../images/smartphone/ranking_icon.png?1484793255) no-repeat;
  background-size: 21px auto;
  position: absolute;
  display: block;
  overflow: hidden;
  width: 21px;
  height: 17px;
  background-position: 0 -51px;
  left: 7px;
  top: 0;
}

#animeRanking>a:nth-of-type(1) div.rankNum:before {
  background-position: 0 0;
}

#animeRanking>a:nth-of-type(2) div.rankNum:before {
  background-position: 0 -17px;
}

#animeRanking>a:nth-of-type(3) div.rankNum:before {
  background-position: 0 -34px;
}

#animeRanking>a div.rankNum span {
  display: block;
  position: absolute;
  left: 7px;
  top: 18px;
  color: #000;
  font-size: 11px;
  font-weight: bold;
}

#animeRanking>a div.rankDetail {
  display: table-cell;
  padding-right: 24px;
  width: auto;
}

#animeRanking>a div.rankDetail .rankTtl {
  font-size: 15px;
  color: #011b8f;
  font-weight: bold;
  line-height: 1.4;
}

#animeRanking>a div.rankDetail .rankTxt {
  width: 100%;
  margin-top: 3px;
  position: relative;
}

#animeRanking>a div.rankDetail .rankTxt p {
  vertical-align: top;
  color: #666;
  font-size: 14px;
  width: auto;
  background: #fff;
  padding-right: 88px;
  min-height: 88px;
}

#animeRanking>a div.rankDetail .rankTxt img {
  width: 80px;
  position: absolute;
  top: 0;
  right: 0;
}

#animeRanking>a div.rankDetail .rankTxt p span {
  display: block;
  padding: 1px;
  margin-bottom: 3px;
  font-size: 13px;
  color: #e57e77;
  font-weight: bold;
}

#animeRanking footer a {
  display: block;
  padding: 15px 10px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background: #ffe9e8;
  border-bottom: 1px solid #c7c7c7;
}

#animeSeasonLink {
  background: #fff;
  margin-bottom: 20px;
}

#animeSeasonLink h2 {
  background: #f5f5f5;
  padding: 0 5px 2px 14px;
  letter-spacing: 0em;
  position: relative;
  font-size: 14px;
}

#animeSeasonLink h2:before {
  content: '';
  position: absolute;
  display: block;
  overflow: hidden;
  height: 17px;
  left: 7px;
  border-left: 3px solid #d54137;
}

#animeSeasonLink ul {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  border-top: 1px solid #C7C7C5;
}

#animeSeasonLink ul li {
  width: 50%;
}

#animeSeasonLink ul li a {
  display: block;
  width: 100%;
  font-weight: bold;
  border-bottom: 1px solid #C7C7C5;
  box-sizing: border-box;
  position: relative;
  padding: 10px 14px;
}

#animeSeasonLink ul li a:after {
  content: "";
  width: 6px;
  height: 6px;
  border: 0;
  border-color: #fff #fff #707070;
  border-right: 2px solid #707070;
  border-top: 2px solid #707070;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  position: absolute;
  top: 38%;
  right: 4%;
  transition: .3s;
}

#animeSeasonLink ul li:nth-child(odd) a {
  border-right: 1px solid #C7C7C5;
  border-left: 1px solid #C7C7C5;
}

#animeSeasonLink ul li:nth-child(even) a {
  border-right: 1px solid #C7C7C5;
}


/* seasonTitle +++++++++++++++++
+++++++++++++++++++++++++++++++++ */

#seasonTitle {
  padding: 10px 8px;
  margin: 0 8px 20px;
  border-top: solid #C7C7C7 1px;
  border-bottom: solid #C7C7C7 1px;
  height: 80px;
}

#seasonTitle p {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  margin: 0 0 10px;
}

#seasonTitle p.headSeasonLink {
  font-size: 16px;
  float: left;
  padding: 3px 0;
  display: flex;
  width: 100%;
}

#seasonTitle p.headSeasonLink a {
  position: relative;
  margin: 10px;
  display: block;
  font-weight: normal;
}

#seasonTitle p.headSeasonLink a:before, #seasonTitle p.headSeasonLink a:after {
  position: absolute;
  top: 4px;
}

#seasonTitle p.headSeasonLink a:last-of-type {
  margin-left: auto;
}

#seasonTitle p.headSeasonLink a[href]:first-of-type:before {
  content: "";
  border-top: 6px solid transparent;
  border-right: 10px solid #0044CC;
  border-bottom: 6px solid transparent;
  left: -20px;
}

#seasonTitle p.headSeasonLink a[href]:last-of-type:after {
  content: "";
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #0044CC;
  right: -20px
}


/* selectSeason +++++++++++++++++
+++++++++++++++++++++++++++++++++ */

#selectSeason {
  text-align: center;
  margin: 5px 0;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

#selectSeason > .basicForm {
	width: 96%;
	display: flex;
	justify-content: center;
	gap: 2%;
	margin: 0 auto;
}

#selectSeason span {
  font-size: 16px;
  padding: 5px;
}

#selectSeason select {
  padding: 11px 23px 11px 8px;
  width: 46%;
}

#selectSeason select:first-of-type {
  width: 54%;
}

#selectSeason p {
  text-align: right;
  margin: 16px 10px 20px 0;
  width: 100%;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	Article
+++++++++++++++++++++++++++++++++++++++++++++ */

article>header .headerBtn {
  margin-top: 7px;
  display: table;
  width: 100%;
}

article>header .headerBtn li {
  display: table-cell;
}

article>header .headerBtn li a.seasonBtn {
  display: inline-block;
  font-size: 13px;
  padding: 3px 6px;
  text-align: left;
  border: 1px solid #aeaeae;
  border-bottom: none;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 0px rgba(134, 134, 134, 1.0);
  background-size: 16px auto;
}

article>header .headerBtn li a.checkInBtn {
  margin-left: 2px;
}

article>header p {
  margin: 0 0 5px;
  padding-left: 4px;
  font-size: 12px;
}

article>header h2 {
  padding-left: 4px;
  font-size: 16px;
  text-align: left;
  font-weight: bold;
}


/*animeCtsBox*/

#animeCtsBox article>dl {
  border-top: 1px solid #c7c7c7;
  padding: 15px 5px;
}

#animeCtsBox article>dl:first-child {
  border-top: none;
}

#animeCtsBox article>dl>dt {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 3px;
  padding-left: 3px;
  border-left: 3px solid #9a9a9a;
}

#animeCtsBox article>dl>dd {
  font-size: 14px;
  line-height: 1.5;
}


/*#animeSchedule*/

#animeCtsBox article #animeSchedule {
  padding: 15px 5px 5px;
  position: relative;
  border-top: none;
}

#animeCtsBox article #animeSchedule dt {
  margin-bottom: 18px;
  border-left: none;
  padding-left: 0;
}

#animeCtsBox article #animeSchedule form.basicForm {
  position: absolute;
  top: 0;
  right: 100px;
}

#animeCtsBox article #animeSchedule form.basicForm select {
  width: 120px;
}

#animeCtsBox article #animeSchedule .conCheckin {
  position: absolute;
  top: 11px;
  right: 5px;
}

#animeCtsBox article>dl#animeSchedule>dt img {
  padding: 2px;
  background: #fff;
  display: inline-block;
  margin-left: 10px;
}


/*tvScheList*/

.tvScheList {
  background: #fff3d8;
  margin: 5px -5px 5px;
  padding: 5px;
}

.tvScheList>p {
  margin-top: 3px;
  padding: 0 2px;
}

.tvScheList.tv>p {
  border-left: 3px solid #d54137;
}

.tvScheList.net>p {
  border-left: 3px solid #FFAE00;
}

.tvScheList>p img {
  display: inline-block;
  margin: 0 0 3px 5px
}

.tvScheList>ul>li {
  padding: 4px 0;
  font-size: 15px;
}

.tvScheList>ul>li+li {
  border-top: 1px dotted #c7c7c7
}

.tvScheList>ul>li>p {
  display: inline-block;
}

.tvScheList>ul>li>p.tvScheTag img {
  display: block;
}

.tvScheList>ul .tvScheWeekly p {
  display: inline-block;
  padding-right: 3px;
}

.tvScheList>ul .tvScheWeekly p span {
  color: #011b8f
}


/* ++++++++++++++++++++++++++++++++++++++++++
	overView
+++++++++++++++++++++++++++++++++++++++++++++ */

.overView {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 10001;
  overflow-y: scroll;
}

.overViewClose {
  background: #474747;
  width: 100%;
  padding: 8px 0;
}

.overViewClose a {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 12px 0 auto;
  font-size: 12px;
  line-height: 1.4;
  text-align: center;
  cursor: pointer;
  color: #000;
  background: #dbdbdb url(../../images/smartphone/icon_close.png?1472453984) no-repeat center center;
  background-size: 12px auto;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
}

.overView .tvScheDetailBox {
  background: #fff;
  padding: 10px;
  border: 10px solid #474747;
  border-top: none;
  border-bottom: none;
}

.overView .tvScheDetailBox h2 {
  font-size: 18px;
}

.overView .tvScheDetailBox .tvScheDetailImg {
  margin: 10px auto 20px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.overView .tvScheDetailBox .tvScheDetailImg img {
  display: block;
  background: #000;
  width: 100%;
  max-width: 600px;
}

.overView .tvScheDetailBox .tvScheDetailImg .la, .overView .tvScheDetailBox .tvScheDetailImg .ra {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 21px;
  height: 21px;
  border-radius: 40px;
  display: none;
}

.overView .tvScheDetailBox .tvScheDetailImg .la {
  left: 0;
  background: #474747 url(../../images/smartphone/icon_linkarrow-wht1.png?1484793255) no-repeat 6px center;
  background-size: 18px 13px;
}

.overView .tvScheDetailBox .tvScheDetailImg .ra {
  right: 0;
  background: #474747 url(../../images/smartphone/icon_linkarrow-wht.png?1484793255) no-repeat 6px center;
  background-size: 18px 13px;
}

.overView .tvScheDetailBox .tvScheDetailImg .l {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  cursor: pointer;
}

.overView .tvScheDetailBox .tvScheDetailImg .r {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  cursor: pointer;
}

.overView .tvScheDetailBox dl {
  font-size: 15px;
  line-height: 1.5;
}

.overView .tvScheDetailBox dt {
  background: #e4e4e4;
  padding: 2px 4px;
}

.overView .tvScheDetailBox dd {
  margin: 6px 0 18px;
}

.overView .tvScheDetailBox .animeCopyright {
  font-size: 10px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	movie ova
+++++++++++++++++++++++++++++++++++++++++++++ */


/*selectMonth*/

#selectMonth {
  text-align: center;
  margin: 5px 0;
}

#selectMonth select {
  width: 180px;
}


/*movieList*/

.movieList {
  margin-bottom: 20px;
}

.movieList>a {
  border-bottom: 1px solid #c7c7c7;
  width: 100%;
  display: block;
  background: #fff;
  padding: 10px 8px;
  background: url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center #fff;
  background-size: 16px auto;
  box-sizing: border-box;
}

.movieList>a:nth-of-type(1) {
  border-top: 1px solid #c7c7c7;
}

.movieList>a>img {
  float: left;
  display: inline-block;
}

.movieList>a>.movieTtl {
  padding-left: 108px;
  padding-right: 12px;
  min-height: 100px;
}

.movieList>a>.movieTtl img {
  vertical-align: top;
}

.movieList>a>.movieTtl p {
  margin-bottom: 2px;
  font-size: 12px;
  color: #666;
  font-weight: bold;
}

.movieList>a>.movieTtl p.scheListTtl {
  font-size: 15px;
  color: #011b8f;
  font-weight: bold;
  line-height: 1.4;
}

.movieList>a>.scheListText {
  clear: both;
  color: #666;
  font-size: 12px;
  padding-top: 8px;
}

.movieList nav {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 6px;
  background: #eee;
  border-bottom: 1px solid #bbb;
}

.movieList nav ul {
  font-weight: normal;
  line-height: 1;
  overflow: hidden;
}

.movieList nav li {
  float: left;
  overflow: hidden;
}

.movieList nav li:nth-child(1) {
  width: 50%;
}

.movieList nav li:nth-child(2) {
  width: 50%;
}

.movieList nav li a {
  display: block;
  background-size: auto 24px;
  background-repeat: no-repeat;
  font-size: 14px;
  color: #c3c3c3;
  overflow: hidden;
  vertical-align: middle;
  font-weight: bold;
}

.movieList nav a div {
  display: block;
  width: 90%;
  padding: 4px 0 0;
  font-size: 10px;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.movieList nav li:nth-child(1) div {
  float: left;
}

.movieList nav li:nth-child(2) div {
  float: right;
}

.movieList nav li:nth-child(1) a {
  padding: 10px 0 10px 30px;
  border-right: 1px solid #c7c7c7;
  color: #c5c5c5;
  background-image: url(../../images/smartphone/btn_prev_gray.png?1459822610);
  background-position: 0 center;
}

.movieList nav li:nth-child(2) a {
  padding: 10px 30px 10px 0;
  text-align: right;
  border-left: 1px solid #fff;
  color: #c5c5c5;
  background-image: url(../../images/smartphone/btn_next_gray.png?1459822610);
  background-position: right center;
}

.movieList nav li:nth-child(1) a[href] {
  background-image: url(../../images/smartphone/btn_prev.png?1472453984);
  color: #011b8f;
}

.movieList nav li:nth-child(2) a[href] {
  background-image: url(../../images/smartphone/btn_next.png?1472453984);
  color: #011b8f;
}


/*ovaDetailInfo*/

.ovaDetailInfo {
  padding: 0 5px;
  margin-bottom: 20px;
}

.ovaDetailInfo p {
  background: #fff;
  font-size: 14px;
  margin-bottom: 3px;
  border-top: solid 2px #fff;
  border-bottom: solid 2px #fff;
}

.ovaDetailInfo p span {
  font-weight: bold;
  display: inline-block;
  width: 90px;
  padding: 7px 5px;
  text-align: center;
  margin-right: 7px;
  border-right: dotted 1px #c7c7c7;
}

.ovaDetailInfo a {
  font-size: 13px;
  padding: 10px;
  display: block;
  text-align: center;
  font-weight: bold;
  background: url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center #ffe9e8;
  background-size: 16px auto;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	tv-schedule
+++++++++++++++++++++++++++++++++++++++++++++ */


/*tvScheControl*/

.tvScheControl {
  width: 100%;
  margin: 10px 0;
  text-align: center;
}

.tvScheControl .areaSelect, .tvScheControl .broadcastSelect, .tvScheControl .tvNetSelect {
  display: inline-block;
}

.tvScheControl form.basicForm select {
  font-size: 13px;
  padding: 11px 20px 11px 8px;
}


/*tvScheCalendar*/

.tvScheCalendar {
  margin: 10px 0;
  display: -webkit-box;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.tvScheCalendar li {
  margin-left: 7px;
}

.tvScheCalendar li:last-child {
  padding-right: 7px;
}

.tvScheCalendar li a {
  background: #fff;
  border: 1px solid #bfbfbf;
  border-radius: 4px;
  box-shadow: 0 -2px 0 0 rgba(0, 0, 0, 0.25) inset;
  box-sizing: border-box;
  color: #333;
  width: 80px;
  height: 52px;
  text-align: center;
  text-decoration: none;
  display: block;
  padding-top: 5px;
}

.tvScheCalendar li a:hover {
  background: #d4ebfd;
}

.tvScheCalendar li a span {
  font-size: 125%;
  line-height: 1.2;
  display: block;
}

.tvScheCalendar li.saturday a {
  color: #448dfb;
}

.tvScheCalendar li.holiday a {
  color: #fd1313;
}

.tvScheCalendar li a.active {
  color: #fff;
  background: #279bf4;
}


/*.dayProgram*/

table.dayProgram {
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #868686;
  margin-bottom: 20px;
}

table.dayProgram td {
  border-top: 1px solid #868686;
}

table.dayProgram td.tdDay {
  background: #bee1fc;
  min-width: 19px;
  text-align: center;
  font-size: 12px;
  border-right: 1px solid #868686;
}

table.dayProgram td.dayFixed p {
  position: fixed;
  top: 2px;
  left: 2px;
}

table.dayProgram td .oaList .ttl {
  padding: 5px 5px 2px;
  font-size: 11px;
  color: #666;
  background: #e7f2fb;
  border-top: 1px dotted #bbb;
}

table.dayProgram td .oaList .ttl:first-child {
  border-top: none;
}

table.dayProgram td .oaList>ul {
  display: table;
  width: 100%;
  box-sizing: border-box;
}

table.dayProgram td .oaList>ul>li {
  display: table-cell;
  width: 50%;
  padding: 10px 5px;
  vertical-align: top;
}

table.dayProgram td .oaList>ul>li.oa {
  background: #fdfde3;
}

table.dayProgram td .oaList>ul>li .tvScheImg {
  margin-bottom: 8px;
  display: table;
  width: 100%;
  height: 138px;
}

table.dayProgram td .oaList>ul>li .tvScheImg a {
  vertical-align: middle;
  text-align: center;
  display: block;
  height: 138px;
  display: table-cell;
}

table.dayProgram td .oaList>ul>li .tvScheImg a img {
  width: auto;
  height: auto;
  max-width: 138px;
  max-height: 138px;
}

table.dayProgram td .oaList>ul>li .tvScheTime {
  font-size: 12px;
}

table.dayProgram td .oaList>ul>li .tvScheTime span {
  display: inline-block;
  background: #d54137;
  margin-left: 2px;
  padding: 1px 2px;
  color: #fff;
  font-size: 10px;
}

table.dayProgram td .oaList>ul>li .tvScheTtl {
  margin-bottom: 2px;
}

table.dayProgram td .oaList>ul>li .tvScheTtl img {
  display: inline-block;
  margin-left: 2px;
}

table.dayProgram td .oaList>ul>li .tvScheTtl ul.tvScheTtlLow {
  margin: 8px 0 0 16px;
}

table.dayProgram td .oaList>ul>li .tvScheTtl ul.tvScheTtlLow li {
  list-style: disc;
  margin-bottom: 5px;
}

table.dayProgram td .oaList>ul>li .tvScheStation {
  font-size: 10px;
  color: #666;
  margin-bottom: 4px;
}

table.dayProgram td .oaList>ul>li .tvScheBtn {
  text-align: center;
}

table.dayProgram td .oaList>ul>li .tvScheBtn li {
  display: inline-block;
}

table.dayProgram td .oaList>ul>li .tvScheBtn li a {
  display: block;
  font-size: 12px;
  height: 26px;
  text-align: center;
  border-radius: 4px;
  margin: 0;
}

table.dayProgram td .oaList>ul>li .tvScheBtn li:nth-child(1) a[href], table.dayProgram td .oaList>ul>li .tvScheBtn li:nth-child(2) a[href] {
  color: #fff;
  background: #edae28;
  box-shadow: 0px 2px 0px rgba(213, 156, 36, 1.0);
}

table.dayProgram td .oaList>ul>li .tvScheBtn li:nth-child(1) a, table.dayProgram td .oaList>ul>li .tvScheBtn li:nth-child(2) a, table.dayProgram td .oaList>ul>li .tvScheBtn li:nth-child(3) a.x {
  background: #d7d7d7;
  box-shadow: 0px 2px 0px rgba(215, 215, 215, 1.0);
  padding: 5px 7px;
  color: #fff;
}

table.dayProgram td .oaList>ul>li .tvScheBtn li a.checkInBtn span {
  padding-left: 0;
}

table.dayProgram td .oaList>ul>li .tvScheBtn li a.checkInBtn span:before {
  background: none;
}

table.dayProgram td .oaList>ul>li .tvScheBtn li a.checkInBtn[href] {
  padding: 3px 5px;
}

table.dayProgram td .oaList>ul>li .tvScheBtn li a.checkInBtn.btnActive[href] {
  padding: 5px;
}

.dayttl {
  padding: 0 6px 4px;
  border-bottom: solid 2px #999;
  color: #666;
  margin-top: 20px;
}

.dayttl:first-child {
  margin-top: 0;
}

.dayttl.saturday {
  border-bottom: solid 2px #448dfb;
  color: #448dfb;
}

.dayttl.holiday {
  border-bottom: solid 2px #fd1313;
  color: #fd1313;
}

.dayttl+.dayProgram {
  border-bottom: none;
}

.dayttl+.dayProgram td {
  border-top: none;
}

#tvScheList>p {
  font-weight: bold;
  padding: 0 2px 4px;
}

#tvScheList .commentHit0 {
  padding: 50px 0;
  text-align: center;
  font-size: 100%;
  line-height: 55px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	personRanking
+++++++++++++++++++++++++++++++++++++++++++++ */

#personRanking {
  margin-bottom: 20px;
}

#personRanking h2 span {
  font-weight: normal;
  font-size: 11px;
  padding-left: 10px;
}

#personRanking>ul>li {
  border-bottom: 1px solid #c7c7c7;
  display: table;
  width: 100%;
  background: #fff;
  padding: 10px 0 12px;
  box-sizing: border-box;
}

#personRanking>ul>li:nth-of-type(1) {
  border-top: 1px solid #c7c7c7;
  margin-top: -10px;
}

#personRanking>ul>li div.rankNum {
  display: table-cell;
  width: 36px;
  text-align: center;
  position: relative;
  padding-top: 10px;
}

#personRanking>ul>li div.rankNum:before {
  content: '';
  background: url(../../images/smartphone/ranking_icon.png?1484793255) no-repeat;
  background-size: 21px auto;
  position: absolute;
  display: block;
  overflow: hidden;
  width: 21px;
  height: 17px;
  background-position: 0 -51px;
  left: 7px;
  top: 0;
}

#personRanking>ul>li:nth-of-type(1) div.rankNum:before {
  background-position: 0 0;
}

#personRanking>ul>li:nth-of-type(2) div.rankNum:before {
  background-position: 0 -17px;
}

#personRanking>ul>li:nth-of-type(3) div.rankNum:before {
  background-position: 0 -34px;
}

#personRanking>ul>li div.rankNum span {
  display: block;
  position: absolute;
  left: 7px;
  top: 18px;
  color: #000;
  font-size: 11px;
  font-weight: bold;
}

#personRanking>ul>li div.rankDetail {
  display: table-cell;
  padding-right: 8px;
  width: auto;
}

#personRanking>ul>li div.rankDetail>a {
  font-size: 16px;
  color: #011b8f;
  font-weight: bold;
  line-height: 1.4;
  display: inline-block;
  padding: 0 2px 0 0;
  vertical-align: top;
}

#personRanking>ul>li div.rankDetail .conCheckin {
  display: inline-block;
}

#personRanking>ul>li div.rankDetail .conCheckin a.checkInBtn {
  /*padding: 2px 6px 3px*/
}

#personRanking>ul>li div.rankDetail .rankTxt {
  width: 100%;
  margin-top: 10px;
  position: relative;
  overflow: hidden;
}

#personRanking>ul>li div.rankDetail .rankTxt p {
  vertical-align: top;
  color: #666;
  width: auto;
  background: #fff;
  padding-left: 58px;
  font-size: 12px;
  color: #e57e77;
  font-weight: bold;
}

#personRanking>ul>li div.rankDetail .rankTxt ul {
  padding-left: 58px;
}

#personRanking>ul>li div.rankDetail .rankTxt li {
  margin-top: 8px;
  position: relative;
  padding-left: 8px;
  font-size: 12px;
  line-height: 1.2;
}

#personRanking>ul>li div.rankDetail .rankTxt li:before {
  content: '・';
  position: absolute;
  display: block;
  left: -3px;
  top: 0;
}

#personRanking>ul>li div.rankDetail .rankTxt>a {
  display: block;
  width: 50px;
  float: left;
}

#personRanking>ul>li div.rankDetail .rankTxt img {
  width: 100%;
}

#personRanking footer a {
  display: block;
  padding: 15px 10px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background: #ffe9e8;
  border-bottom: 1px solid #c7c7c7;
}


/*tagCloud*/

#tagCloud {
  margin-bottom: 20px;
}

#tagCloud div {
  padding: 0 5px;
}

#tagCloud div a {
  padding: 1px 0;
  display: inline-block;
  margin-right: 8px;
  letter-spacing: -0.05em;
}

#tagCloud div a:last-child {
  margin-right: 0;
}

#tagCloud div .tagLL {
  font-size: 167%;
  font-weight: bold;
}

#tagCloud div .tagL {
  font-size: 146.5%;
}

#tagCloud div .tagM {
  font-size: 116%;
}

#tagCloud div .tagS {
  font-size: 85%;
}


/*syllabary*/

#syllabary {
  margin-bottom: 20px;
}

#syllabary table {
  width: 100%;
  box-sizing: border-box;
  padding: 0 5px
}

#syllabary table td {
  padding: 0 1px 6px;
}

#syllabary table td a {
  text-align: center;
  display: block;
  font-size: 14px;
  padding: 3px 0;
  border: 1px solid #aeaeae;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 0px rgba(134, 134, 134, 1.0);
}

#syllabary table td:first-child a, #syllabary table td:nth-child(6) a {
  background: #fff1d2;
}


/*personCtsBox*/

#personCtsBox article>dl {
  border-top: 1px solid #c7c7c7;
  padding: 15px 5px;
}

#personCtsBox article figure+dl {
  margin-top: -15px;
  padding-top: 0;
}

#personCtsBox article>dl.profile {
  border-top: none;
}

#personCtsBox article>dl.profile dt {
  display: inline-block;
  width: 20%;
  margin-bottom: 8px;
}

#personCtsBox article>dl.profile dd {
  display: inline-block;
  width: 72%;
}

#personCtsBox article>dl>dt {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 3px;
  padding-left: 3px;
  border-left: 3px solid #9a9a9a;
}

#personCtsBox article>dl>dd {
  font-size: 14px;
  line-height: 1.5;
}

#personCtsBox article>dl>dd p {
  text-align: right;
}

#personCtsBox article>dl>dd p a {
  background: url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center;
  background-size: 16px auto;
  padding-right: 22px;
}


/*appearanceList*/

.appearanceList {
  width: 100%;
  padding: 5px;
}

.appearanceList h3 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 3px;
  padding-left: 3px;
  border-left: 3px solid #9a9a9a;
}


/*
#tvAnime.appearanceList h3 {
    border-left: 3px solid #d54137;
}
#movieOva.appearanceList h3 {
    border-left: 3px solid #FFAE00;
}*/

.appearanceList p:before {
  content: '';
  width: 45px;
  height: 3px;
  display: block;
  background-image: linear-gradient(-45deg, #ffd9d6 25%, #d54137 25%, #d54137 50%, #ffd9d6 50%, #ffd9d6 75%, #d54137 75%, #d54137);
  background-size: 2px 2px;
  margin-bottom: 5px;
}

.appearanceList p {
  margin: 10px 0 0;
  padding-bottom: 10px;
  padding-left: 3px;
  font-size: 12px;
  font-weight: bold;
  color: #555;
  background: #fff;
}

.appearanceList ul {
  margin-bottom: 10px;
  background: #fff;
  padding-bottom: 8px;
}

.appearanceList li {
  padding: 0 5px;
  letter-spacing: -0.05em;
  line-height: 1.3;
}

.appearanceList li+li {
  padding-top: 8px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	gGuideNotice
+++++++++++++++++++++++++++++++++++++++++++++ */

.gGuideNotice {
  background: #fff;
  margin: 0 8px 20px;
  padding: 7px;
  color: #999;
  font-size: 11px;
}

.gGuideNotice dt {
  font-weight: bold;
  color: #666;
  margin-bottom: 3px;
}

.gGuideNotice dd+dt {
  margin-top: 7px;
}

.gGuideNotice dt.dataMark {
  position: relative;
}

.gGuideNotice dt.dataMark img {
  position: absolute;
  top: 0;
  right: 0;
}

.gGuideNotice .dataMark {
  padding-right: 54px;
}

/* ++++++++++++++++++++++++++++++++++++++++++
    DMM-TV btn, ABEMA btn
+++++++++++++++++++++++++++++++++++++++++++++ */
.dmm-link {
  width: 95%;
  line-height: 1.5;
  margin: 0 auto;
  margin-bottom: 15px;
  margin-top: -5px;
}
.dmm-link a {
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}
.dmm-link a img {
  width: 12px;
  margin: 0 0 0 10px;
  bottom: 0;
}
.dmm-head-pr{
  font-size: 7px;
  font-weight: bold;
  margin-left: 6px;
  border-radius: 2px;
  color: #888888;
  width: 44px;
  display: inline-block;
  vertical-align: middle;
}
.dmm-head-pr >span{
  white-space: nowrap;
  border: solid 1px #ccc;
  padding: 1px 2px;
  border-radius: 2px;
  line-height: 1.0;
}
.dmm-btn, .dmm-btn-small {
  border-radius: 5px;
  text-align: center;
  margin-top: 10px;
  width: 96%;
  margin: 0 auto;
  margin-bottom: 10px;
  position: relative;
}
.dmm-btn, .dmm-btn-small {
  background: #FFF036;
  border: solid 1px #888888;
}
.dmm-btn {
  font-size: 14px;
}
.dmm-btn-small {
  font-size: 12px;
  width: 90%;
}
.abema-btn-small {
  font-size: 12px;
  width: 90%;
  background:#000;
  margin: 0 auto;
  border-radius: 5px;
  position: relative;
  text-align: center;
  margin-bottom: 10px;
  border: solid 1px #000;
  height: 35.77px;
}
.abema-btn .abema-btn-small{
  width: 96%;
  height: 42px;
}
.dmm-btn a, .dmm-btn-small a {
  text-decoration: none;
  color: #000;
  display: block;
  padding: 10.5px;
  font-weight: bold;
  position: relative;
}
.abema-btn-small a {
  text-decoration: none;
  color: #fff;
  display: flex;
  padding: 10.5px 6px;
  font-weight: bold;
  position: relative;
  align-items: center;
  white-space: nowrap;
  justify-content: center;
}
.dmm-btn span:nth-child(1), .abema-btn span:nth-child(1) {
  margin-right: 2px;
}
.dmm-btn-small span:nth-child(1)  {
  margin-right: 1px;
}
.abema-btn-small span:nth-child(1) {
  margin-right: -6px;
  display: flex;
  align-items: center;
}
.dmm-btn-small span:nth-child(2), .abema-btn-small span:nth-child(2) {
  position: relative;
  top: 1px;
  white-space: nowrap;
}
.dmm-btn span:nth-child(1) img {
  width: 97px;
}
.dmm-btn-small span:nth-child(1) img {
  width: 75px;
}
.abema-btn-small span:nth-child(1) .category {
  font-size: 11px;
  font-weight: bold;
  background: #ffeb3b;
  padding: 2px 0;
  border-radius: 2px;
  width: 46px;
  display: inline-block;
  margin-right: 6px;
  color: #000;
  position: relative;
  bottom: 1px;
}
.abema-btn-small span:nth-child(1) img {
  height: 10px;
  margin-right: 6px;
}
.dmm-btn span:nth-child(2) {
  margin-left: 8px;
  position: relative;
  bottom: 4px;
}
.dmm-btn-small span:nth-child(3), .abema-btn-small span:nth-child(3) {
  margin-left: 3px;
  position: relative;
  bottom: 4px;
}
.abema-btn-small span:nth-child(3) {
  margin: 2px 0 0 2px;
}
.dmm-btn span:nth-child(2) img {
  width: 8px;
}

.dmm-btn-small span:nth-child(3) img, .abema-btn-small span:nth-child(3) img {
  width: 6px;
}
.dmm-btn .dmm-pr, .dmm-btn-small .dmm-pr {
  position: absolute;
  right: 4px;
  top: 3px;
  font-size: 7px;
  border: solid 1px #888888;
  border-radius: 2px;
  padding: 0 2px;
  color: #888888;
}
.abema-btn-small .abema-pr {
  position: absolute;
  right: 4px;
  top: 3px;
  font-size: 7px;
  border: solid 1px #fff;
  border-radius: 2px;
  padding: 0 2px;
  color: #fff;
  white-space: nowrap;
}
.dmm-btn .dmm-pr span, .dmm-btn-small .dmm-pr span, .abema-btn-small .abema-pr span {
  font-weight: bold;
  margin-right: 0;
  position: relative;
  top: 1px;
}
.abema-btn .abema-btn-small{
  width: 96%;
  height: auto;
}
.abema-btn .abema-btn-small span:nth-child(1) .category {
  font-size: 13px;
  padding: 4px 0;
  width: 60px;
  margin-right: 6px;
  color: #000;
  position: relative;
  bottom: 0;
}
.abema-btn .abema-btn-small a {
  height: 42px;
  padding: 0;
}
.abema-btn .abema-btn-small span:nth-child(1) img {
  height: 17px;
  margin-right: 6px;
}
.abema-btn .abema-btn-small span:nth-child(2) {
  top: 0;
  font-size:14px;
}
.abema-btn .abema-btn-small span:nth-child(3) {
  margin: 0 0 0 6px;
  display: flex;
}
.abema-btn .abema-btn-small span:nth-child(3) img{
  width:8px;
}

.jump-link-wrap {
  padding: 15px 10px;
}
.jump-link-wrap .description-txt {
  margin: 20px 0;
}
.jump-link-wrap p:nth-child(2) {
  border: solid 1px #d54137;
  border-radius: 4px;
  padding: 8px;
}
.jump-link-wrap p:nth-child(2) a {
  display: block;
  min-height: 90px;
  padding-left: 126px;
  position: relative;
}
.jump-link-wrap p:nth-child(2) strong {
  display: block;
  margin-bottom: 6px;
  color: #000;
  text-decoration: none;
}
.jump-link-wrap p:nth-child(2) img {
  position: absolute;
  left: 0;
  top: 0;
  width: 120px;
}
